create table events
(
    event_id      varchar(32) not null
        constraint events_pk
            primary key,
    sport_key     varchar(100)
        constraint events_sports_sport_id_fk
            references sports,
    sport_title   text,
    commence_time bigint,
    home_team     text,
    away_team     text,
    sport_type    nvarchar(20)
)
go

INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'00b992e97755a9080affd7f243f0fa5c', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712341800000, N'Eintracht Frankfurt', N'Werder Bremen', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'00e7d57d82b19500f7f2639309845494', N'soccer_spain_la_liga', N'La Liga - Spain', 1711894500000, N'Girona', N'Real Betis', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'0125db269899a6fd763134ea820abd68', N'soccer_uefa_champs_league', N'UEFA Champions League', 1712689200000, N'Arsenal', N'Bayern München', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'0158d5d1645e7bf43e5c034ffb97aca4', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711891800000, N'Augsburg', N'FC Koln', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'036b5e2735b43b9248bda2a4e6238a23', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712415600000, N'RC Lens', N'Le Havre', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'03d62ba13460c56556a70fd6ed236130', N'soccer_spain_la_liga', N'La Liga - Spain', 1713025800000, N'Mallorca', N'Real Madrid', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'06b3d61db2f5d880daef1cb80e19b7bd', N'icehockey_nhl', N'NHL', 1711677600000, N'Arizona Coyotes', N'Nashville Predators', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'0a994aac2e37342825b1c02b7286d9b2', N'icehockey_nhl', N'NHL', 1711674000000, N'Colorado Avalanche', N'New York Rangers', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'0f7c41bf84ba09760bd982846d880661', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711814400000, N'Metz', N'AS Monaco', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'0fa036b4b3bd50f8008f46cad56b49e7', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711809000000, N'RB Leipzig', N'FSV Mainz 05', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'154154a5a06a0799623705d8d87b8699', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711890000000, N'Le Havre', N'Montpellier', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'158fcd403008b88f5a6554c2d133a7a1', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712421000000, N'Borussia Dortmund', N'VfB Stuttgart', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'17911999201a46f946f14426b2be715d', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712343600000, N'Lille', N'Marseille', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'1830213fbe64a538a6161fac8e3b5c91', N'soccer_spain_la_liga', N'La Liga - Spain', 1713034800000, N'Cádiz CF', N'Barcelona', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'22749b912ca3c094cc2b1b308ac20bb7', N'soccer_italy_serie_a', N'Serie A - Italy', 1711818000000, N'Lazio', N'Juventus', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'24f9a6d398f0b79031fd26eb68282c53', N'icehockey_nhl', N'NHL', 1711670400000, N'Minnesota Wild', N'San Jose Sharks', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'2bc3e5b9cb5ed9e0e421ceb68300c707', N'icehockey_nhl', N'NHL', 1711668600000, N'Carolina Hurricanes', N'Detroit Red Wings', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'2c9e60bc83fb172ab512cc08ea1f486f', N'icehockey_nhl', N'NHL', 1711666800000, N'Florida Panthers', N'New York Islanders', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'2e4dd5529f31a7b856eed6f32e03ee46', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712410200000, N'FC Koln', N'VfL Bochum', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'2eaf03f8ffde77c18f17ad1743effece', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712515500000, N'Nantes', N'Lyon', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'30aa2148eed7ea9e41107d28d6180037', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712410200000, N'FC Heidenheim', N'Bayern Munich', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'321b16d0b0ed5d3422c0ec993aa92789', N'soccer_spain_la_liga', N'La Liga - Spain', 1713112200000, N'Athletic Bilbao', N'Villarreal', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'345d518124d671ff93967ab2a323788b', N'soccer_spain_la_liga', N'La Liga - Spain', 1712253600000, N'Granada CF', N'Valencia', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'362de314a53301a77ef649ed554ed3d0', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711809000000, N'Bayer Leverkusen', N'TSG Hoffenheim', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'3738a1ecd573c005885c42aa8d96be7a', N'soccer_spain_la_liga', N'La Liga - Spain', 1713017700000, N'Rayo Vallecano', N'Getafe', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'38a70a2dd4034917586f484a4fdef3eb', N'soccer_spain_la_liga', N'La Liga - Spain', 1711998000000, N'Villarreal', N'Atlético Madrid', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'38aa681a21b8e185cb8bf30efabe7de3', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712494800000, N'Toulouse', N'Strasbourg', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'39e7a4045f96d88b534ecc3097479200', N'soccer_spain_la_liga', N'La Liga - Spain', 1711811700000, N'Almería', N'CA Osasuna', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'3b4cf8aeb4ddab7bda215c08905e6f0d', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712410200000, N'FSV Mainz 05', N'SV Darmstadt 98', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'3cd6170c7a9229537d881a67b76abc92', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711809000000, N'Eintracht Frankfurt', N'Union Berlin', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'3d4bc7854394b116806b847f5b8425b2', N'soccer_spain_la_liga', N'La Liga - Spain', 1711886400000, N'Celta Vigo', N'Rayo Vallecano', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'40le16jh0avwd95z6i91w7va84snhktn', N'icehockey_nhl', N'NHL', 1711375200000, N'Minnesota Wild', N'Detroit Red Wings', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'41240030359037aa3095b2609b2c0bbe', N'soccer_italy_serie_a', N'Serie A - Italy', 1712601900000, N'Udinese', N'Inter Milan', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'422dd3a297d914bcbc404eb68e6e9cc1', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712494800000, N'Stade de Reims', N'Nice', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'486130ab33eee822b2984d078c09377e', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711906200000, N'VfL Bochum', N'SV Darmstadt 98', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'4c0297cf71839d5af95e925be29640d6', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712430000000, N'Paris Saint Germain', N'Clermont', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'4da46bbe99b4f934278a2e10efca318d', N'soccer_italy_serie_a', N'Serie A - Italy', 1711807200000, N'Genoa', N'Frosinone', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'4e25cfc5d4704172d8c75352cc594b6a', N'icehockey_nhl', N'NHL', 1711666800000, N'Montréal Canadiens', N'Philadelphia Flyers', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'52d03d9df55ce489443f96eba3cc05d3', N'icehockey_nhl', N'NHL', 1711580400000, N'Buffalo Sabres', N'Ottawa Senators', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'554aa51a0d4d2d4ec0e4a0968228d13b', N'soccer_italy_serie_a', N'Serie A - Italy', 1712412000000, N'Udinese', N'Inter Milan', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'55dd4eb465b276581add45a9f1835d61', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712494800000, N'Montpellier', N'Lorient', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'5d0ed5f9f6a251925703424926b25207', N'soccer_spain_la_liga', N'La Liga - Spain', 1711911600000, N'Real Madrid', N'Athletic Bilbao', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'5ea60919cba13d1726d8a7fc263d752f', N'soccer_spain_la_liga', N'La Liga - Spain', 1713207600000, N'CA Osasuna', N'Valencia', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'6061d192279c54ee8466818dd4de6427', N'soccer_spain_la_liga', N'La Liga - Spain', 1711803600000, N'Getafe', N'Sevilla', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'6202c2fc8249d5972975d9a11a3b17a9', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711899000000, N'VfB Stuttgart', N'FC Heidenheim', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'630bd0816e1cdae5dcf6ece0c3902c17', N'soccer_spain_la_liga', N'La Liga - Spain', 1711819800000, N'Valencia', N'Mallorca', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'68247d932fc9a5f2939b3a0cc6e02818', N'soccer_italy_serie_a', N'Serie A - Italy', 1712505600000, N'Cagliari', N'Atalanta BC', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'6c6766efd8f0d38118c57fe9f1005ad5', N'soccer_italy_serie_a', N'Serie A - Italy', 1711807200000, N'Torino', N'Monza', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'6fb2329ff2e232e89a47b641d1630fbd', N'soccer_spain_la_liga', N'La Liga - Spain', 1711828800000, N'Barcelona', N'Las Palmas', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'723bc28437a1a429f729a366e84d572d', N'soccer_uefa_champs_league', N'UEFA Champions League', 1712775600000, N'Atlético Madrid', N'Borussia Dortmund', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'74d30895af722c4a2b352ba1cbb253a2', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711828800000, N'Lyon', N'Stade de Reims', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'75afcaccfb1a9b3a6902b2653b282239', N'soccer_uefa_champs_league', N'UEFA Champions League', 1712689200000, N'Real Madrid', N'Manchester City', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'788ff5399a47af25d2dcebff01d30bb9', N'soccer_italy_serie_a', N'Serie A - Italy', 1711997100000, N'Inter Milan', N'Empoli', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'7aa018d729477971ed531c32de0cc2fe', N'soccer_spain_la_liga', N'La Liga - Spain', 1712948400000, N'Real Betis', N'Celta Vigo', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'82a4c8255fb9995b5d344b54c2e24133', N'soccer_italy_serie_a', N'Serie A - Italy', 1712515500000, N'Juventus', N'Fiorentina', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'86e52544abf692b610cdbc2f47be9d62', N'soccer_italy_serie_a', N'Serie A - Italy', 1712408400000, N'AC Milan', N'Lecce', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'8804c7365883806f082de4be355d5e40', N'soccer_italy_serie_a', N'Serie A - Italy', 1712485800000, N'Frosinone', N'Bologna', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'8a3094e02bc9af3794789eae122f32da', N'soccer_spain_la_liga', N'La Liga - Spain', 1711902600000, N'Alavés', N'Real Sociedad', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'8ec2948899992014a6faa2815a38799f', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711819800000, N'Bayern Munich', N'Borussia Dortmund', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9014ac92174e223b70c05120dade6bcb', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712410200000, N'Union Berlin', N'Bayer Leverkusen', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'96a7cb61d0cfa69a2860e0522a75f86c', N'icehockey_nhl', N'NHL', 1711666800000, N'Ottawa Senators', N'Chicago Blackhawks', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9752475e211aa045ed830b3947574bc6', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711890000000, N'Clermont', N'Toulouse', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9baac5de507fd2ea903c1c3c8d7956e1', N'icehockey_nhl', N'NHL', 1711670400000, N'Winnipeg Jets', N'Vegas Golden Knights', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9c60046c7eaedb1b4e709bef3f692949', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712496600000, N'TSG Hoffenheim', N'Augsburg', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9c7d75779144eba2e062ff7848984535', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712410200000, N'SC Freiburg', N'RB Leipzig', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9cb85a10f16bea70d5bbd41768297be2', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711809000000, N'Werder Bremen', N'VfL Wolfsburg', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9cde45348c31c332eeed7a11a43269f4', N'soccer_spain_la_liga', N'La Liga - Spain', 1713009600000, N'Atlético Madrid', N'Girona', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9e59b07f1fe46777b6e1c3c47c67885c', N'soccer_italy_serie_a', N'Serie A - Italy', 1712342700000, N'Salernitana', N'Sassuolo', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'9fcc79d04ee0b37ef82b84d4d2438755', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711910700000, N'Marseille', N'Paris Saint Germain', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'a1af184a1e9d7444853efaf5eaa6315f', N'icehockey_nhl', N'NHL', 1711677600000, N'Vancouver Canucks', N'Dallas Stars', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'a29edf091f8168824d79583c564945a5', N'icehockey_nhl', N'NHL', 1711666800000, N'Pittsburgh Penguins', N'Columbus Blue Jackets', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'abfdc3c13eee449108a22ac4ef4c5f7a', N'soccer_spain_la_liga', N'La Liga - Spain', 1711742400000, N'Cádiz CF', N'Granada CF', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'ae9f80bb78d29aba67036b44338366e5', N'soccer_italy_serie_a', N'Serie A - Italy', 1711987200000, N'Lecce', N'AS Roma', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'b19530adc0d39fbc70d237f674e65a74', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1711809000000, N'Borussia Monchengladbach', N'SC Freiburg', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'b58b3733de3a0b7467e7c719f781844d', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711890000000, N'Nice', N'Nantes', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'b6e86aa409530bf787450db4eb0edb79', N'soccer_germany_bundesliga', N'Bundesliga - Germany', 1712503800000, N'VfL Wolfsburg', N'Borussia Monchengladbach', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'b98ab57cc7bdb943c2846c5f6f6f8810', N'soccer_italy_serie_a', N'Serie A - Italy', 1711798200000, N'Napoli', N'Atalanta BC', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'b9fba05ea0ff90a0c55d54d0739c0783', N'soccer_italy_serie_a', N'Serie A - Italy', 1711976400000, N'Cagliari', N'Hellas Verona FC', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'bcf793c143b4f28f17ea4dba29de36f7', N'soccer_spain_la_liga', N'La Liga - Spain', 1713104100000, N'Granada CF', N'Alavés', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'c0d6bed113eb13b15d404200bd11e265', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711897500000, N'Strasbourg', N'Rennes', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'c3301fe908112c2f44cf31b4431319fd', N'icehockey_nhl', N'NHL', 1711666800000, N'Toronto Maple Leafs', N'Washington Capitals', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'c99e79703bcbad1a7b616ab4a4edb904', N'soccer_italy_serie_a', N'Serie A - Italy', 1712494800000, N'Monza', N'Napoli', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'cfe649f03571b6b85b1837f9b9242317', N'soccer_italy_serie_a', N'Serie A - Italy', 1712505600000, N'Hellas Verona FC', N'Genoa', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'd00bec01cd3785c3c443a2139d3d655d', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712502300000, N'AS Monaco', N'Rennes', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'd1ab59cba72574fe16f8650312d499fd', N'soccer_spain_la_liga', N'La Liga - Spain', 1713096000000, N'Las Palmas', N'Sevilla', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'd2db9640ff2ea48c01ee88aba31be474', N'soccer_italy_serie_a', N'Serie A - Italy', 1711976400000, N'Sassuolo', N'Udinese', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'd72fcc33d14d0673f50c09e60b4ce3f5', N'soccer_france_ligue_one', N'Ligue 1 - France', 1712487600000, N'Brest', N'Metz', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'd9ec4cc317a2b14d3d5d46015c1c6b5c', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711882800000, N'Lorient', N'Brest', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'dfe9ca64e3cd6072d3ad7bf5fc1699ec', N'icehockey_nhl', N'NHL', 1711677600000, N'Seattle Kraken', N'Anaheim Ducks', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'e047e2a4facb1471003a53d9b64e9971', N'soccer_italy_serie_a', N'Serie A - Italy', 1712419200000, N'AS Roma', N'Lazio', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'e20cc4124ef98ae373f0bf8d2bf9a5ed', N'soccer_italy_serie_a', N'Serie A - Italy', 1711967400000, N'Bologna', N'Salernitana', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'e29f6cb238ed2b8fe3582c1a146e27f0', N'icehockey_nhl_championship_winner', N'NHL Championship Winner', 1714601100000, null, null, N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'e49b82cced7f5e2683f045b89f54c8df', N'icehockey_nhl', N'NHL', 1711670400000, N'St Louis Blues', N'Calgary Flames', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'e6829372ac9b40df98b0f6c94929edbc', N'soccer_italy_serie_a', N'Serie A - Italy', 1712429100000, N'Empoli', N'Torino', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'ec5142b7d005161c0157983b8a448340', N'icehockey_nhl', N'NHL', 1711674000000, N'Edmonton Oilers', N'Los Angeles Kings', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'ef0b221aef8af9e03e33e234b9541f34', N'soccer_uefa_champs_league', N'UEFA Champions League', 1712775600000, N'Paris Saint Germain', N'Barcelona', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'ef0e3dc4b3cccf0604cfc3829d38375e', N'soccer_italy_serie_a', N'Serie A - Italy', 1711827900000, N'Fiorentina', N'AC Milan', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'f0f2a1d365744c7c7cefa9ef75efe4a1', N'soccer_spain_la_liga', N'La Liga - Spain', 1713121200000, N'Real Sociedad', N'Almería', N'Soccer');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'f29f72a5d507c64c69fe822e5620879f', N'icehockey_nhl', N'NHL', 1711582200000, N'Tampa Bay Lightning', N'Boston Bruins', N'Ice Hockey');
INSERT INTO ThomasBetDB.dbo.events (event_id, sport_key, sport_title, commence_time, home_team, away_team, sport_type) VALUES (N'f52b50f0b2bd05369529954766c0fddb', N'soccer_france_ligue_one', N'Ligue 1 - France', 1711742400000, N'Lille', N'RC Lens', N'Soccer');
